1,166 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2009 June [All Months]

Page 11 (Messages 251 to 275): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47

[Bug 382339] Re: please sync svn-buildpackage 0.6.25 from debian sid main - Nathan Handler
[Bug 256419] Re: pidgin-plugin-pack needs updating - Nick Andrik
[Bug 374085] Re: Please sync meld 1.3.0-1 (universe) from Debian unstable - fabrice_sp
[Bug 383027] [NEW] Please sync deb-gview 0.2.4 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 383027] Re: Please sync deb-gview 0.2.4 (universe) from Debian unstable (main). - Daniel Holbach
[Bug 383271] Re: Please merge audacious 2.0.1-1 (universe) from Debian unstable (main) - Jean-Louis Dupond
[Bug 383421] [NEW] Please sync autodir 0.99.9-4 (multiverse) from Debian unstable (non-free). - Bhavani Shankar
[Bug 354205] Re: mapnik-python does not build against default python - Martin Pitt
[Bug 358187] [NEW] Update to latest version - 2.0.14 - Launchpad Bug Tracker
[Bug 384432] [NEW] Please sync gnome-rdp 0.2.3-3 (universe) from Debian unstable (main). - Bhavani Shankar
[Bug 383109] [NEW] Mercurial needs to be rebuilt for Python 2.6 - Launchpad Bug Tracker
[Bug 374728] Re: Please merge zsh-beta (4.3.10-dev-1+20090602-1) from debian unstable (main) - Nathan Handler
[Bug 383581] Re: Karmic: Please rebuild with latest ocaml - Lionel Le Folgoc
[Bug 383595] Re: Karmic: Please rebuild with latest ocaml - Lionel Le Folgoc
[Bug 383665] Re: mpi-defaults should include lpia support - Colin Watson
[Bug 385887] Re: Please sync mksh 38.3-1 (universe) from Debian unstable (main) - Thorsten Glaser
[Bug 386138] [NEW] FTBFS: Gcc4.4 missing includes classic fail - Launchpad Bug Tracker
[Bug 386238] Re: Please merge fbreader_0.10.7dfsg-2 (universe) from debian unstable - Launchpad Bug Tracker
[Bug 358641] Re: Incorrect Translation in Spanish Network (ENG)->Red (SPA) ¿?-> Rojo (red colour) - David Planella
[Bug 361151] Re: Please remove gstreamer0.10-gnomevfs dependency - Sebastien Bacher
[Bug 385245] [NEW] Please merge debtags 1.7.9 (universe) from Debian unstable - Launchpad Bug Tracker
[Bug 382539] Re: Please upgrade passenger from 2.0.3 to 2.2.2 - Iain Lane
[Bug 379706] Re: Me TV 0.9.2 into Karmic? - Scott Evans
[Bug 381719] Re: Please update flatnuke 2.7.1 to 2.7.2 - Charlie_Smotherman (porthose)
[Bug 383307] Re: Please merge audacious-plugins 2.0.1-1 (universe) from Debian unstable (main) - Launchpad Bug Tracker

Page 11 (Messages 251 to 275): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47